<div class="classement">
    <div class="classement-head">
        <img src="../../../assets/images/picto/trophy-solid 1.png" alt="trophé">
        <p>CLASSEMENT</p>
    </div>
    <div class="classement-liste">
        <div class="classement-liste-head">
            <p>Equipes</p>
            <p>V</p>
            <p>D</p>
            <p>Pts</p>
        </div>
        <div class="classement-liste-equipe">
            <div class="equipe">
                <img src="" alt="logo equipe">
                <p>NomEquipe</p>
                <p>0</p>
                <p>0</p>
                <p>0</p>
            </div>

            <div class="equipe">
                <img src="" alt="logo equipe">
                <p>NomEquipe</p>
                <p>0</p>
                <p>0</p>
                <p>0</p>
            </div>
        </div>
    </div>
</div>